<?php
/**
 * Вывод первого слайда в лендинге.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

// Дочерние страницы
$args = [
	'post_parent'	=>	$post->ID,
	'post_type'		=>	'landing-elements', 
	'numberposts'	=>	-1,
	'post_status'	=>	'publish',
	'orderby'		=>	'menu_order',
	'order'			=>	'ASC'
];
$children = get_children( $args );

if( $children ){
	// Карусель
	require_once LANDING_PATH . '/view/landing-main-carousel.php';
} else {
	// Одиночный слайд
	require_once LANDING_PATH . '/view/landing-main-single.php';
}

?>